{
  "equippedPlanes": {
    "5000556": {
      "serialNumber": 5000556,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000557": {
      "serialNumber": 5000557,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000558": {
      "serialNumber": 5000558,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000559": {
      "serialNumber": 5000559,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000552": {
      "serialNumber": 5000552,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000553": {
      "serialNumber": 5000553,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000554": {
      "serialNumber": 5000554,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000555": {
      "serialNumber": 5000555,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000548": {
      "serialNumber": 5000548,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000549": {
      "serialNumber": 5000549,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000550": {
      "serialNumber": 5000550,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000551": {
      "serialNumber": 5000551,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000547": {
      "serialNumber": 5000547,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000560": {
      "serialNumber": 5000560,
      "planeStatus": 1,
      "squadronId": 302019,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "sopdolphin",
      "substituteType": "",
      "archType": "sopdolphin",
      "displayName": "Sopwith Dolphin",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopdolphin.txt",
      "model": "graphics\\planes\\sopdolphin\\sopdolphin.mgm",
      "desc": "",
      "cruisingSpeed": 170,
      "climbOutRate": 250,
      "goodness": 70,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170701",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}